Mailinglist Archive: opensuse (2063 mails)

< Previous Next >
Re: [opensuse] Error with BIND security update
  • From: "Carlos E. R." <robin.listas@xxxxxxxxxxxxxx>
  • Date: Thu, 1 Feb 2007 02:35:00 +0100 (CET)
  • Message-id: <Pine.LNX.4.64.0702010232520.22976@xxxxxxxxxxxxxxxx>
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1


The Tuesday 2007-01-30 at 19:13 -0000, Peter Bradley wrote:

> YOU tells me I need to update BIND, but when I try to download the patch, I
> get the following error:
>
> ERROR(You:RPM has invalid signature.)

Force download of the rpm again. It's broken, the signature says so (not
missing, but invalid). Ie, delete the rpm in
"/var/lib/YaST2/you/mnt/i386/update/10.0/rpm/".

- --
Cheers,
Carlos E. R.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)
Comment: Made with pgp4pine 1.76

iD8DBQFFwUPHtTMYHG2NR9URArdJAKCS7RlUUMjMQ8A8kutb2vlVLkXXdwCdF4GF
pOYfin8K2TMG9dX4yWe7H28=
=2G7O
-----END PGP SIGNATURE-----

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups